<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [ResetInfo](./bitburner.resetinfo.md) &gt; [lastNodeReset](./bitburner.resetinfo.lastnodereset.md)

## ResetInfo.lastNodeReset property

Numeric timestamp (from Date.now()) of last bitnode reset

**Signature:**

```typescript
lastNodeReset: number;
```
